Subject: Re: How do I get who to work
From: [email-masked] (Fergus Henderson)

26 Oct 1997 03:12:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked] (Michael Hirmke)

[email-masked] (Michael Hirmke) writes:

>Hi Kevin,
>
>>I am still trying to use the gnu for windows software in anger. I am
>
>So what are you angry about ?

He's not angry.  It's just a phrase.  "To use ... in anger" means to
use something seriously, for real work, rather than just playing around
with it, giving it a test drive, etc.; i.e. using it as a tool rather
than a toy.

--
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".